﻿.popup-window {
  background-color: #a7a7a7;
  border: 1px solid #202020;
}
.popup-header {
  background-image: url(Images/Popup/header-bg.jpg);
  background-repeat: repeat-x;
  height: 28px;
  cursor: move;
}
.popup-header-text {
  padding-left: 8px;
  padding-top: 7px;
  color: #000000;
  font-family: Verdana;
  font-size: 12pt;
  margin-right: 50px;
}
.popup-body {
  border: 1px solid #444444;
  padding: 5px 5px 5px 5px;
  margin: 5px 5px 5px 5px;
  background-color: #f0f0f0;
}
.popup-body-text {
  background-color: #ffffff;
  border: 1px solid #84888b;
  padding: 5px 5px 5px 5px;
  overflow:auto;
}
.popup-header-close {
  float:right;
  width: 50px;
  text-align:right;
  margin-right: 5px;
  cursor: hand;
  cursor: pointer;
}
.popup-header-close input {
  position: relative;
  top: 0px;
}
.popup-body-button {
  height: 30px;
  padding-top: 8px;
  text-align: right;
}